| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# LexicalHandler Member List

This is the complete list of members for LexicalHandler, including all inherited members.

comment(const XMLCh *const chars, const unsigned int length)=0 | LexicalHandler | `[pure virtual]`
endCDATA()=0 | LexicalHandler | `[pure virtual]`
endDTD()=0 | LexicalHandler | `[pure virtual]`
endEntity(const XMLCh *const name)=0 | LexicalHandler | `[pure virtual]`
LexicalHandler() | LexicalHandler |
startCDATA()=0 | LexicalHandler | `[pure virtual]`
startDTD(const XMLCh *const name, const XMLCh *const publicId, const XMLCh *const systemId)=0 | LexicalHandler | `[pure virtual]`
startEntity(const XMLCh *const name)=0 | LexicalHandler | `[pure virtual]`
~LexicalHandler() | LexicalHandler | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.